package de.ugoe.cs.swe.exercises.lecture;

import org.eclipse.swt.widgets.Composite;
import org.eclipse.ui.part.ViewPart;
import org.eclipse.swt.layout.GridLayout;

public class GUITreeComposite extends ViewPart {

	//private Tree tree;

	public GUITreeComposite() {
	}

	@Override
	public void createPartControl(Composite parent) {
		parent.setLayout(new GridLayout(1, false));
	}

	@Override
	public void setFocus() {
	}
}
